﻿body
{
	background-color: white;
	margin: auto;
	color: #08519D;
}
a:link, a:visited
{
	color: #07509D;
	text-decoration: none;
}
img
{
	border-width: 0px;
}
em
{
	color:Red;
	font-size:small;
	}
label
{
	color:#666;
	}
p.nobr
{
	margin: 0px;
}
#header
{
	width: 998px;
	height: 52px;
	margin: auto;
	clear: both;
	background-image: url('../images/header_bg.gif');
	background-repeat: repeat-x;
	background-color: #4F8EB9;
	overflow: hidden;
}
#header #title
{
	background-image: url('../images/logo_title.gif');
	width: 386px;
	height: 52px;
	background-repeat: no-repeat;
	float: left;
	margin-left: 5px;
	background-position: 0px -1px;
}
#header #logo
{
	margin: 15px 40px 0px 0px;
	float: right;
	width: 152px;
}
#menu
{
	width: 998px;
	font-size: 14px;
	height: 33px;
	color: white;
	background-image: url('../images/menu_bg.gif');
	background-repeat: repeat-x;
	line-height: 33px;
	margin: auto;
}
#menu ul
{
	padding: 0px;
	padding-left: 100px;
	margin: 0px;
	list-style-type: none;
}
#menu ul li
{
	float: left;
	line-height: 33px;
	width: 80px;
	cursor: hand;
}
#menu ul li a
{
	display: block;
	text-align: center;
}
#menu ul li a span
{
}

#menu ul li a.active
{
	background-image: url("../images/menu_active_bg.gif");
	background-repeat: repeat-x;
}
#menu ul li a.active span
{
}

#menu ul li a:link, #menu ul li a:visited
{
	color: white;
	text-decoration: none;
}

#menu ul li a.active:link, #menu ul li a.active:visited
{
	color: Black;
}
#oper_detail
{
	background-color:#f0f7fd;
	height:30px;
	line-height:30px;
	color:#666;
	font-size:13px;
	}
#oper_detail span
{
	margin:0px 10px;
	}
#crumb
{
	height: 26px;
	clear: both;
	color: #595959;
	font-size: 80%;
	padding-left: 5px;
	line-height: 26px;
	background-color: White;
	margin-top: 3px;
	margin-bottom: 3px;
}
#crumb ul
{
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#crumb ul li
{
	float: left;
	margin-right: 2px;
}
#crumb a:link, #crumb a:visited
{
	color: #595959;
}

#content
{
	margin: auto;
	width: 998px;
	background-color: #0E71AC;
	overflow: hidden;
	clear: both;
}
#function_top
{
	background-image: url("../images/function_top_bg.gif");
	background-repeat: no-repeat;
	background-position: 100% 0px;
}

#footer
{
	margin: auto;
	text-align: center;
	width: 100%;
	clear: both;
	background-color: White;
}
#footer div.line
{
	width: 900px;
	height: 1px;
	overflow: hidden;
	margin: auto;
	background-color: #9CBCD3;
}
#footer ul
{
	margin: 0px;
	padding: 0px;
}


#details
{
	color: Black;
	clear: both;
	border: solid 0px #E6F1FB;
}

#details_title
{
	text-align: center;
}

#details_bar img
{
	padding: 0px;
	margin: 0px 3px;
	vertical-align: baseline;
}
#details_bar span
{
	margin: 0px 12px;
}
#details_content
{
	margin: 10px 10px;
	font-size: 14px;
	line-height: 23px;
	clear: both;
}
#remark_list_c
{
	border-top-width: 0px;
}

#poll, #remark, #remark_list
{
	min-height: 60px;
	margin-top: 10px;
	_height: 50px;
	font-size: 90%;
	clear: both;
}

#remark_list_c ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#remark_list_c ul li
{
	margin: 0px 5px;
}

#mask
{
	filter: Alpha(Opacity=50);
	background-image: url("..images/logo.gif");
	z-index: 1000;
	background-color: #666666;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	display: none;
}
#dialog
{
	border: solid 2px #dddddd;
	min-height: 200px;
	width: 350px;
	_height: 200px;
	margin: auto;
	z-index: 1001;
	background-color: White;
	position: absolute;
	display: none;
}

#dialog_t
{
	background-color: #0e71ac;
	color: White;
	height: 25px;
	line-height: 25px;
}
#dialog_title
{
	float: left;
	padding-left: 10px;
}
#dialog_close
{
	float: right;
	width: 16px;
	height: 16px;
	background-image: url("../images/popclose.gif");
	margin: 4px;
}
#dialog_c
{
	padding: 20px;
	line-height: 35px;
}
#dialog_tip
{
	padding-left: 25px;
	background-image: url("../images/noteicon.gif");
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
ul.horizontal li
{
	float: left;
	margin: 0px 10px;
	line-height: 36px;
}
ul.liheight25 li
{
	line-height: 25px;
}

.title-bar-bg
{
	background-image: url('../images/title_bar_bg.gif');
}
.title-bar
{
	background-image: url('../images/title_bar_bg.gif');
	height: 17px;
	padding: 4px 10px;
	border-bottom: solid 1px #9CBCD3;
}
ul.list
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	color: #595959;
}

ul.list ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.list li
{
	border: solid 1px #9CBCD3;
	margin-bottom: 10px;
	min-height: 75px;
	_height: 75px;
	padding: 0px;
}
ul.list li div.title
{
	height: 17px;
	padding: 4px 10px;
	background-image: url('../images/title_bar_bg.gif');
	color: #08519d;
	border-bottom: solid 1px #9CBCD3;
	font-size: 90%;
}
ul.list li div.more
{
	height: 17px;
	padding: 4px 10px;
	font-size: 11px;
	text-align: right;
}
ul.list li div.more a
{
	padding-left:10px;
	background-image:url('../images/more.gif');
	background-repeat:no-repeat;
	background-position:0px 50%;
	}

ul.list li ul li
{
	border-width: 0px;
	margin: 0px;
	min-height: 25px;
	_height: 25px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 25px;
	background-image: url('../images/arrow_right.gif');
	background-repeat: no-repeat;
	background-position: 0px 50%;
	font-size: 90%;
	border-bottom: dashed 1px #aaaaaa;
}
ul.list li ul li a
{
	display: inline;
	background-image: none;
	border-width: 0px;
	line-height: 25px;
	font-size: 85%;
	color: #595959;
}
ul.paging
{
	padding: 0px;
	margin: auto;
	list-style-type: none;
}
ul.paging li
{
	float: left;
	_width:28px;
	white-space:nowrap;
	background-image: none;
	line-height: 20px;
	margin-right: 10px;
	font-size: 80%;
	background-color:#c6c6c6;
	
}

ul.paging li a
{
	background-image: none;
	display: block;
	min-width: 12px;
	height: 18px;
	text-align: center;
	padding: 0px 3px;
	color:White;
}

ul.paging li.active
{
	background-color: #FFF500;
}
ul.paging li.active a
{
	color:Black;
	}


.content
{
	border: solid 1px #9CBCD3;
	border-top-width: 0px;
}
.text-size-90
{
	font-size: 90%;
}
.text-size-80
{
	font-size: 75%;
}
.list-circle ul li
{
	background-image: url('../images/list_circle.gif');
	background-position: 0px 50%;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.form-table
{
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
.form-table td, .form-table th
{
	padding: 5px;
	border-right: solid 1px #9CBCD3;
	border-bottom: solid 1px #9CBCD3;
	border-top:solid 1px #9CBCD3;
}
.form-table th
{
	text-align: right;
	font-weight: normal;
}
.div-border
{
	border: solid 1px #9CBCD3;
	min-height: 50px;
	margin-top: 0px;
	_height: 50px;
	clear:both;
}
.grid
{
	overflow:auto;
	font-size:13px;
	}
.grid table
{
	width: 100%;
	border-width: 0px;
	border-collapse: collapse;
	color: Black;
	font-size: 90%;
}
.grid table th
{
	font-size: 13px;
    color: #666666;
    background-image: url('../images/grid_th_bg.gif');
    font-weight: normal;
    height: 18px;
    color:#07509d;
    line-height:20px;
	white-space: nowrap;
	
}
.grid table td
{
	white-space: nowrap;
	border: solid 1px #cccccc;
	line-height: 18px;
	padding: 0px 2px;
}

.grid_table_noborder table td,
.grid_table_noborder table th
{
	border-width:0px;
	}
	
.grid_paging table table
{
	width: auto;
	margin: 5px 2px;
}
.grid_paging table table td
{
	padding: 0px;
	height: 24px;
	border-width:0px;
}

.grid_paging table table td span, 
.grid_paging table table td a
{
	border: solid 1px #9cbcd3;
	display: block;
	width: 22px;
	height: 100%;
	text-align: center;
	line-height: 24px;
	margin-right: 10px;
}

.grid_paging table table td span
{
	background-color: #ffe204;
}
.grid_paging table table td a
{
}
	
.redfont
{
	color: Red;
}
table.noborder, table.noborder th, table.noborder td
{
	border-width: 0px;
}

div.gridview table
{
	border-width: 0px;
	width: 100%;
}
div.gridview table td
{
	border-width: 0px;
	padding: 1px 5px;
	line-height: 18px;
}

div.gridview table td div.line
{
	border-width: 0px;
	margin: 0px;
	min-height: 25px;
	_height: 25px;
	margin-left: 5px;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 25px;
	background-image: url('../images/arrow_right.gif');
	background-repeat: no-repeat;
	background-position: 0px 50%;
	font-size: 90%;
	border-bottom: dashed 1px #aaaaaa;
}
div.gridview table td div.title
{
	float: left;
}
div.gridview table td div.hits
{
	float: right;
}
div.gridview table td div.date
{
	float: right;
}
div.gridview table table
{
	width: auto;
	margin: 5px 2px;
}
div.gridview table table td
{
	padding: 0px;
	height: 24px;
	border-width:0px;
}

div.gridview table table td span, div.gridview table table td a
{
	border: solid 1px #9cbcd3;
	display: block;
	width: 22px;
	height: 100%;
	text-align: center;
	line-height: 24px;
	margin-right: 10px;
}

div.gridview table table td span
{
	background-color: #ffe204;
}
div.gridview table table td a
{
}
.menu table
{
	border-width: 0px;
	width: auto;
}
.menu table td, .menu table th
{
	padding: 0px;
	border-width: 0px;
}
div.tool
{
	background-color: #E2EDFC;
	font-size: 14px;
	line-height: 25px;
}
div.tool a
{
	margin-left: 8px;
	padding: 0px 5px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 20px;
}
div.tool a.del
{
	background-image: url('../images/tool/del.gif');
}
div.tool a.save
{
	background-image: url('../images/tool/save.gif');
}
div.tool a.edit
{
	background-image: url('../images/tool/edit.gif');
}
div.tool a.add
{
	background-image: url('../images/tool/add.gif');
}
div.tool a.audit
{
	background-image: url('../images/tool/audit.gif');
}
div.tool a.cancel
{
	background-image: url('../images/tool/cancel.gif');
}
div.tool a:link
{
	color: #333333;
}
div.tool a:hover
{
	color: #666666;
}
input.noborder
{
	border-width: 0px;
}
input.search_key
{
	color:#888;
	}
.water
{
	color:#aaa;
	}
.search_button
{
	padding:0px;
	margin:0px;
	margin-left:8px;
	width:63px;
	height:22px;
	border-style:none;
	border-collapse:collapse;
	background:url('../images/search.gif') no-repeat;
	float:left;
}